body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #202020;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0.5em 0;
    font-weight: 500;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
}

h4 {
    font-size: 18px;
    line-height: 26px;
}

.clearbreak {
    clear: both;
}

.clearafter:after {
    height: 0;
    clear: both;
    content: ".";
    display: block;
    visibility: hidden;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

/* main menu */
nav ul.topmenu>li>a:before {
    content: "\f107";
    font-family: 'FontAwesome';
    position: absolute;
    right: 20px;
    top: 0;
    line-height: 42px;
    font-size: 12px;
}

nav ul.topmenu>li.nosubmenu>a:before {
    content: "";
}

nav ul.topmenu>li:last-child>a:before {
    right: -15px;
}

.logo {
    float: left;
    padding-right: 45px;
}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav ul:after {
    content: "";
    display: table;
    clear: both;
}

nav {
    margin: 7px 0;
    background: #fff;
    position: relative;
    box-shadow: 0 2px 4px -3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 4px -3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 4px -3px rgba(0, 0, 0, 0.2);
    z-index: 777;
}

nav a {
    text-decoration: none;
    display: block;
    /* transition: .3s linear; */
}

nav a {
    text-decoration: none !important;
}

.topmenu>li {
    float: left;
    position: relative;
    /* border-left: 1px solid black; */
    padding: 0 35px 0 0;
    line-height: 38px;
}

.topmenu>li:first-child {
    border-left: 0;
    padding-left: 0;
}

.topmenu>li:last-child {
    padding-right: 0;
}

.topmenu>li>a {
    padding: 3px 0 10px;
    font-size: 15px;
    /* text-transform: uppercase; */
    color: #373737;
    font-weight: 500 !important;
    letter-spacing: 0.4px;
}

.topmenu>li>a.active,
.submenu a:hover {
    color: #149b65;
}

.topmenu .fa,
.submenu .fa {
    margin-left: 5px;
    color: inherit;
}

.submenu {
    position: absolute;
    z-index: 5;
    min-width: 200px;
    font-size: 14px;
    background: #f9f9f9;
    /* border-top: 1px solid #CBCBCC;
    border-left: 1px solid #CBCBCC;
    border-right: 1px solid #CBCBCC; */
    visibility: hidden;
    opacity: 0;
    transform-origin: 0% 0%;
    transform: rotateX(-90deg);
    /* transition: .3s linear;   */
    width: 300px;
}

.submenu li {
    position: relative;
    line-height: 20px;
}

.submenu li a {
    color: #282828;
    padding: 10px 20px;
    font-size: 14px;
    /* border-bottom: 1px solid #CBCBCC; */
}

.submenu .submenu {
    position: absolute;
    /* left: 100%; */
    left: -300px;
    top: -1px;
    /* transition: .3s linear; */
}

nav li:hover>.submenu {
    transform: rotateX(0deg);
    visibility: visible;
    opacity: 1;
}

/* other */
#inf-slab {
    border-bottom: 1px solid #f0f0f0;
    padding: 6px 0;
}

/* #slider img {
    height: 500px;
} */

/* slider */
.slider-wrapper {
    overflow: hidden !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.slider-wrapper img {
    min-width: 100%;
    min-height: 100%;
    flex-shrink: 0;
}

/* end slider */

.all-content {
    display: flex;
    margin: 40px auto 60px auto;
}

/* content */
.content {
    width: 80%;
    margin-right: 30px;
}

caption {
    caption-side: top;
    text-align: center;
    color: #202020;
}

/* right menu */
.rightMenu {
    width: 25%;
}

.rightMenu div.rightMenu_inner {
    background-color: #fff;
}

#jsn-pos-right h3.jsn-moduletitle {
    font-size: 18px;
}

.rightMenu h3.jsn-moduletitle {
    background: #149b65;
    color: #fff;
}

div[class*=box-] h3.jsn-moduletitle,
div[class*='solid-'] h3.jsn-moduletitle {
    margin: 0;
    padding: 12px;
}

h3.jsn-moduletitle {
    font-size: 18px;
    line-height: 38px;
    font-weight: 500;
}

h3.jsn-moduletitle span {
    display: block;
    line-height: 22px;
    padding: 20px;
    font-size: 22px;
}

#jsn-pos-right h3.jsn-moduletitle {
    font-size: 18px;
}

div[class*=box-] div.jsn-modulecontent,
div[class*=solid-] div.jsn-modulecontent {
    padding: 15px;
}

div.rightMenu ul.menu-sidemenu>li:first-child {
    /* border-bottom: 1px dotted #b3b3b3; */
    margin-top: -5px !important;
}

div.rightMenu ul.menu-sidemenu li {
    margin: 0;
    padding: 0;
    position: relative;
}

ul.menu-sidemenu>li>a>span {
    padding-left: 10px;
    display: block;
}

ul.menu-sidemenu li>a>span:hover {
    color: #149b65
}

div.rightMenu ul.menu-sidemenu li a {
    color: #404040;
    cursor: pointer;
}

div.rightMenu ul.menu-sidemenu>li {
    border-bottom: 1px dotted #b3b3b3;
}

div.rightMenu ul.menu-sidemenu li a {
    display: block;
    color: #404040;
    cursor: pointer;
    padding: 10px 15px;
    text-decoration: none;
}

/* News on Home page */
.news-main {
    margin: 0 -14px;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.news-main [class^="allmode-"],
.news-main img,
.news-main a {
    margin: 0;
    padding: 0;
    background: transparent none;
    border: 0 none !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.news-main .allmode-wrapper {
    width: 33.33% !important;
}

.news-main .allmode-wrapper>div {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.news-main .allmode-topitem .allmode-img img {
    width: 100%;
    border-width: 5px;
    border-style: solid;
    border-radius: 3px;
    box-shadow: 0 0 3px #d6d6d6 !important;
    /* transition: border 0.4s ease; */
    max-width: 100%;
}

.news-main .allmode-topitem .allmode-date,
.news-main .allmode-info>span {
    color: #373737;
}

.news-main .allmode-topitem .allmode-date {
    margin: 0 4px 3px 0;
    font-size: 12px;
    line-height: 20px;
    text-align: right !important;
}

.news-main .allmode-date {
    background-position: 0 -80px;
}

.news-main .allmode-topitem .allmode-text {
    margin: 6px 4px 0;
    overflow: hidden;
    font-size: 14px;
    line-height: 18px;
    color: #505050;
}

.news-main .allmode-topitem .allmode-title {
    margin: 10px 0 8px 0;
    padding: 0 4px;
    font-size: 16px;
    font-weight: bold;
}

.news-main a,
.news-main .allmode-name,
.news-main .allmode-title,
.news-main .allmode-showall {
    color: #373737 !important;
}

.news-main .allmode-wrapper {
    float: left;
    width: 50%;
    margin: 16px 0;
    padding: 0 14px;
}

.news-main .allmode-img {
    height: 150px;
    width: 100%;
    overflow: hidden;

    display: flex;
    justify-content: center;
    align-items: center;
}

.news-main .allmode-img {
    box-shadow: 0 0 3px #d6d6d6;
}

.news-main img {
    min-width: 100%;
    min-height: 100%;
    flex-shrink: 0;
}

/* right menu & modules */
#jsn-leftsidecontent,
#jsn-rightsidecontent {
    z-index: 87;
    font-size: 14px;
}

#jsn-leftsidecontent_inner,
#jsn-rightsidecontent_inner,
#jsn-pos-innerleft_inner,
#jsn-pos-innerright_inner {
    padding-top: 15px;
}

#jsn-pos-right {
    padding-top: 0;
}

.jsn-hp2 #jsn-pos-right div.rightMenu:first-child {
    margin: 0;
}

.sidebar-box .jsn-moduletitle {
    background: #149b65;
}

.sidebar-box .jsn-moduletitle {
    font-size: 22px !important;
    color: #fff;
    /* background: #1da1f3; */
    /* padding: 20px; */
}

.jsn-menu-toggle,
.jsn-menu-mobile-control {
    display: none;
}

ul {
    list-style: none;
}

p,
pre,
blockquote,
form,
dl,
ul,
ol,
fieldset,
address,
table {
    padding: 0;
    margin: 10px 0;
}

.sidebar-box ul li {
    padding: 5px 5px 5px 15px;
    margin-left: 15px;
    position: relative;
}

li {
    line-height: 20px;
}

.sidebar-box .jsn-modulecontent>ul>li:before {
    color: #e89f08;
}

.sidebar-box .jsn-modulecontent>ul>li:before {
    content: '\f105';
    font-family: "FontAwesome";
    font-size: 12px;
    position: absolute;
    left: -3px;
    top: 4px;
}

.sidebar-box {
    background: #ecf0f5;
}

/* News Intro page list */
.newsIntro {
    margin-bottom: 10px;
    border: 1px solid #e5e5e5;
}

.cbp_tmtimeline>li:nth-child(odd) .cbp_tmlabel {
    border-radius: 0px;
    border: 1px solid #e5e5e5;
}

.cbp_tmtimeline>li .cbp_tmlabel {
    margin: 0 0 15px 25%;
    padding: 2em;
    line-height: 1.4;
    position: relative;
    border-radius: 0px;
    border: 1px solid #e5e5e5;
}

.cbp_tmtimeline>li .cbp_tmicon {
    width: 40px;
    height: 40px;
    font-family: 'ecoico';
    /* speak: none; */
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-size: 1.4em;
    line-height: 40px;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    color: #fff;
    background: #5d9b7d;
    border-radius: 50%;
    box-shadow: 0 0 0 8px #e5e5e5;
    text-align: center;
    left: 20%;
    top: 20;
    margin: 0 0 0 -25px;
}

.pageNewsList h3 {
    font-size: 1.3em;
    line-height: 50px;
}

.pageNewsList h2 {
    line-height: inherit;
}

.pageNewsList ul li {
    padding: 0;
    margin: 0.3em 0 0.3em 1.6em;
}

.pageNewsList h2 {
    font-size: 1.4em;
}

.pageNewsList p,
pre,
blockquote,
form,
dl,
ul,
ol,
fieldset,
address,
table {
    padding: 0;
    margin: 10px 0;
}

.pageNewsList p {
    font-weight: normal;
}

.pageNewsList li {
    line-height: 20px;
}

.pageNewsList p:last-child,
blockquote:last-child,
form:last-child,
dl:last-child,
ul:last-child,
ol:last-child,
fieldset:last-child,
address:last-child,
table:last-child {
    margin-bottom: 5px;
}

.cbp_tmtimeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 10px;
    background: #e5e5e5;
    left: 20%;
    margin-left: -10px;
}

.cbp_tmtimeline {
    margin: 30px 0 0 0;
    padding: 0;
    list-style: none;
    position: relative;
}

.cbp_tmtimeline>li .cbp_tmlabel {
    margin: 0 0 15px 25%;
    padding: 2em;
    line-height: 1.4;
    position: relative;
    border-radius: 0px;
    border: 1px solid #e5e5e5;
    width: 74%;
}

article.envor-post {
    min-height: 175px;
}

.envor-post {
    width: 100%;
    display: inline-block;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 75px;
    margin-bottom: 30px;
    padding-bottom: 20px;
    border: 0px solid #e5e5e5;
    border-bottom-width: 1px;
}

.envor-post .date {
    position: absolute;
    width: 60px;
    left: 0px;
    top: 0px;
}

.envor-post .date span.month {
    letter-spacing: 2px;
    text-transform: uppercase;
    border-top-width: 1px;
    border-top-style: solid;
    font-size: 80%;
}

.envor-post .date span {
    width: 100%;
    float: left;
    text-align: center;
    line-height: 30px;
}

/* pagination News */
.pagination {
    float: none;
}

.pagination {
    display: inline-block;
}

ul.jsn-pagination,
p.jsn-pageinfo {
    text-align: center;
    margin: 20px 0 10px 0;
}

ul.jsn-pagination {
    list-style-type: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

p:first-child,
blockquote:first-child,
form:first-child,
dl:first-child,
ul:first-child,
ol:first-child,
fieldset:first-child,
address:first-child,
table:first-child {
    margin-top: 5px;
}

.pagination ul {
    display: inline-block;
    border-radius: 4px;
}

ul {
    list-style: none;
}

ul.jsn-pagination>li:first-child,
div.k2Pagination ul li:nth-child(2n+1),
div.pagination ul li:nth-child(2n+1) {
    border-width: 1px;
}

div.pagination ul li {
    font-size: 0.9em;
}

ul.pagenav li,
div.pagination ul li {
    color: #999;
    margin: 0;
    display: inline-block;
    font-weight: bold;
    line-height: 25px;
}

.pagination ul>li:first-child>a,
.pagination ul>li:first-child>span {
    border-left-width: 1px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
}

ul.pagenav li a,
div.pagination ul li a {
    margin: 0;
}

ul.jsn-pagination li a,
ul.jsn-pagination li span,
ul.jsn-pagination>a,
ul.jsn-pagination>span {
    padding: 5px 10px;
    display: inline-block;
    color: #424242;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0.4px;
    font-weight: 500;
}

ul.jsn-pagination li span,
ul.jsn-pagination li a {
    border: none;
}

.pagination ul>li>a,
.pagination ul>li>span {
    float: left;
    text-decoration: none;
    background-color: #fff;
}

a {
    outline: none;
}

/* News Full text */
.page-header {
    margin: 2px 0px 10px 0px;
    padding-bottom: 5px;
}

.full-news h1 {
    font-size: 1.6em;
}

.item-page .page-header>h2 {
    font-size: 22px;
    line-height: 28px;
    color: #202020;
}

.item-page .page-header>h2 {
    font-size: 22px;
    line-height: 28px;
    color: #202020;
}

.full-news h2 {
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.jsn-article-toolbar {
    margin-bottom: 15px;
    background-color: #f4f4f4;
    display: inline-block;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.article-info {
    margin: 0;
    font-size: 0.9em;
    float: left;
}

.muted {
    color: #999;
}

.full-news {
    margin-top: -40px;
}

.jsn-article-toolbar dl {
    padding: 5px;
}

p:last-child,
blockquote:last-child,
form:last-child,
dl:last-child,
ul:last-child,
ol:last-child,
fieldset:last-child,
address:last-child,
table:last-child {
    margin-bottom: 5px;
}

p:first-child,
blockquote:first-child,
form:first-child,
dl:first-child,
ul:first-child,
ol:first-child,
fieldset:first-child,
address:first-child,
table:first-child {
    margin-top: 5px;
}

.article-info {
    margin: 0;
    font-size: 0.9em;
    float: left;
}

.icon-calendar {
    background-position: -192px -120px;
}

[class^="icon-"],
[class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url(../img/glyphicons-halflings.png);
    background-position: 14px 14px;
    background-repeat: no-repeat;
}

/* publications */
.table_publ {
    display: flex;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.date_publ {
    width: 10%;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 5px;
}

.title_publ {
    width: 90%;
    border-bottom: 1px solid #ddd;
    padding: 5px;
}

.date_publ i {
    margin-right: 5px;
}

.fa-calendar:before {
    content: "\f073";
}

.newsANdPublications {
    width: calc(100% + 290px);
}

.newsANdPublications img {
    max-width: 660px;
}

.cbp_tmtimeline>li .cbp_tmtime {
    display: block;
    width: 14%;
    /* padding-right: 100px; */
    position: absolute;
}

/* электронные сервисы на главной */
.info_services_wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.info_services {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100% !important;
}

.info_services>.items {
    min-height: 146px !important;
}

/* report & staff */
#table_form1 table {
    width: 100%;
    text-align: center;
}

#table_form2 table,
#staff {
    text-align: center;
}

/* footer info */
.info-block {
    display: flex;
}

#yamap {
    width: 50%;
    margin-top: 40px;
    margin-bottom: 20px;
}

/* footer */
.footr-margin p {
    margin-bottom: 0px !important;
    line-height: normal !important;
}

.footr-margin p a {
    line-height: normal !important;
}

.footr-margin .jsn-modulecontainer {
    margin-top: 0 !important;
}

#map {
    width: 100%;
    height: 360px;
    padding: 0;
    margin: 0;
}

.footr-margin p {
    margin-bottom: 0px !important;
    line-height: normal !important;
}

#jsn-pos-footer p {
    margin-top: 3px;
}

.bottom1 {
    /* margin-top: 20px; */
}

/* Публикации и антикоррупция */
#k2Container {
    padding-top: 30px;
}

#k2Container {
    padding: 0 0 24px 0;
}

#k2Container div.k2Pagination {
    margin-top: 10px;
}

div.k2Pagination {
    padding: 8px;
    margin: 24px 0 4px 0;
    text-align: center;
}

div.itemListCategory {
    background: #fafafa;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin: 0 0 24px 0;
    padding: 8px;
}

div.itemContainer {
    margin-bottom: 20px;
    border-bottom: 1px solid #f0f0f0;
}

div.itemContainer {
    float: left;
}

#k2Container div.catItemView {
    padding: 0;
}

#k2Container div.catItemView .catItemTitle {
    font-size: 22px;
    line-height: 28px;
}

#k2Container h2.itemTitle,
#k2Container h2.latestItemTitle,
#k2Container h2.tagItemTitle,
#k2Container h3.catItemTitle,
#k2Container h3.userItemTitle {
    padding: 0;
    margin-bottom: 0;
    font-weight: bold;
}

div.catItemHeader h3.catItemTitle {
    margin: 0;
}

#k2Container div.catItemView .catItemTitle a {
    color: #202020;
}

a {
    outline: none;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}

#k2Container div.catItemView .catItemTitle {
    font-size: 22px;
    line-height: 28px;
}

#k2Container h2 {
    line-height: inherit;
    font-size: 1.4em;
}

#k2Container h1,
#k2Container h2,
#k2Container h3,
#k2Container h4,
#k2Container h5,
#k2Container h6 {
    margin: 0.5em 0;
    font-weight: 500;
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
}

/* quality */
.contentheading,
.componentheading,
.subheading {
    margin-top: -80px;
    font-size: 1.6em;
}

/* spoilers */
summary {
    padding: 5px;
    background: #149b65;
    color: #fff;
}

/* site map */
.sitemap,
.sitemap ul {
    padding-left: 30px !important;
}

.sitemap a,
#jsn-footermodules a {
    text-decoration: none;
    color: #202020;
}

/* elserv */
.elserv {
    margin-top: -85px;
}

/* feedback */
.jsn-bootstrap .jsn-form-content .control-group {
    width: 100%;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

form label {
    color: #333333 !important;
    font-size: 14px !important;
    font-weight: bold;
    width: 173px;
    text-align: left;
    font-family: Verdana, Geneva, sans-serif;
}

form input[type="text"] {
    width: 250px;
    height: 40px;
    padding: 5px 10px !important;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin-left: 10px;

    display: inline-block;
    *display: inline;
    margin-bottom: 0;
    /* vertical-align: middle; */

    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}

form textarea {

    padding: 5px 10px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin-left: 10px;
    width: 600px;

    display: inline-block;
    *display: inline;
    margin-bottom: 0;

    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}

.control-group {
    border: 1px solid transparent;
    margin-bottom: 0px;
    padding: 10px;
    transition: background 0.3s ease-out;
    -moz-transition: background 0.3s ease-out;
    -webkit-transition: background 0.3s ease-out;
}

form label.checkbox {
    font-weight: 200;
    font-size: 0.8em !important;
    width: 600px;
    margin-left: 197px;
}

form label.checkbox input[type="checkbox"] {
    margin-right: 10px;
}

form .btn-toolbar {
    justify-content: center;
}

/* ссылки на учреждения района */

.bottom1 ul.menu {
    text-align: center;
    margin: 0;
    padding: 20px 250px;
    background: #e7e7e7;
    position: relative;
}

.bottom1 ul.menu:after {
    content: "";
    display: block;
    height: 15px;
    width: 100%;
    background: #149b65;
    position: absolute;
    top: 100%;
    left: 0;
}

.bottom1 ul.menu li {
    list-style: none;
    display: inline-block;
    margin-left: 0px;
}

.bottom1 ul.menu li a {
    color: #5a5a5a;
    padding: 0 10px;
    border-right: 1px solid #5a5a5a;
}

.bottom1 ul.menu li a:hover {
    color: #006cad;
}

.bottom1 ul.menu li:last-child a {
    border: none;
}

.bottom1 ul.menu-inst li a {
    border: none !important;
}

.bottom1 ul.menu-inst li {
    display: block !important;
}

.bottom1 hr {
    margin-bottom: 0rem !important;
    border-top: none !important;
}

/* списки в материалах */
.content ul li {
    padding: 0;
    margin: 0.3em 0 0.3em 1.6em;
}

/* фиксация меню */
nav.fixed {
    position: fixed;
    top: -7px;
    width: 1110px;
    padding-top: 5px;
}


/* Search / Поиск */
.modal-result-search {
    position: relative;
}

.search-input-wrapper {
    width: 192 !important;
}

.search-input-wrapper input[type="search"] {
    width: 192px !important;

    display: inline-block;
    margin-bottom: 10px;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    box-sizing: content-box;
    font-size: 13px;

    height: 30px;
    padding: 5px 10px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;

    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;

}

#modal-search {
    /* position: fixed; */
    width: 260px;
    padding: 5px;
    border: 1px solid rgb(172, 172, 172);
    border-radius: 5px;
    background: #fff;
    z-index: 10;
}

.modal-result-search ul li {
    list-style-type: none;
    margin: 10px 0 10px 0;
}

.modal-search-list ul {
    margin: 0;
}

.modal-search-count {
    font-weight: 600;
}

.btn-search {
    /* font-size: 12px; */
    position: absolute;
    width: 43px;
    height: 42px;
    /* margin-top: -52px;
    margin-left: 214px; */
    color: #fff;
    cursor: pointer;
    background-color: #149C66;
    border: none;
}

.hidden-hint {
    color: red;
    font-size: 11px;
    line-height: 1;
}